# Generated by Django 2.2.7 on 2021-02-12 18:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('enquetes', '0003_auto_20210212_1847'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='perfil',
            options={'verbose_name_plural': 'Perfis'},
        ),
        migrations.AlterModelOptions(
            name='rotulo',
            options={'verbose_name': 'Rótulo'},
        ),
    ]
